Manifest-Version: 1.0
Bnd-LastModified: 1728622070889
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Bootstrap
Bundle-SymbolicName: com.liferay.portal.bootstrap
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.0.hotfix-6084-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.petra.concurrent;version="2.1",com.liferay
 .petra.io;version="1.3",com.liferay.petra.memory;version="2.0",com.li
 feray.petra.process;version="1.1",com.liferay.petra.process.local;ver
 sion="1.0",com.liferay.petra.reflect;version="1.5",com.liferay.petra.
 string;version="1.7",com.liferay.portal.kernel.concurrent;version="8.
 1",com.liferay.portal.kernel.exception;version="13.3",com.liferay.por
 tal.kernel.io.unsync;version="8.0",com.liferay.portal.kernel.log;vers
 ion="8.0",com.liferay.portal.kernel.lpkg;version="2.0",com.liferay.po
 rtal.kernel.module.framework;version="2.0",com.liferay.portal.kernel.
 spring.osgi;version="2.0",com.liferay.portal.kernel.util;version="63.
 0",com.liferay.portal.module.framework,com.liferay.portal.util;versio
 n="52.0",java.io,java.lang,java.lang.annotation,java.lang.invoke,java
 .lang.reflect,java.net,java.nio.charset,java.nio.file,java.nio.file.a
 ttribute,java.security,java.util,java.util.concurrent,java.util.concu
 rrent.atomic,java.util.function,java.util.jar,java.util.regex,java.ut
 il.zip,org.eclipse.equinox.log;version="1.0",org.eclipse.osgi.contain
 er;version="1.3",org.eclipse.osgi.framework.util,org.osgi.framework;v
 ersion="1.9",org.osgi.framework.launch;version="1.2",org.osgi.framewo
 rk.startlevel;version="1.0",org.osgi.framework.wiring;version="1.2",o
 rg.osgi.service.log;version="1.4",org.osgi.util.tracker;version="1.5"
 ,org.springframework.beans.factory.config,org.springframework.context
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: aQute.bnd.annotation.metatype;version="1.45.0",com.li
 feray.portal.bootstrap,com.liferay.portal.bootstrap.log
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-5.3.0.202102221516

